<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style/main.css">
</head>

<body>
    <header class="header">
        <div class="container">
            <div class="header__inner">
                <a href="#" class="logo">
                    <img src="img/logo.png" alt="" class="logo__img img">
                </a>
                <h1 class="header__title title">Головна</h1>
                <div class="search">
                    <div class="search__wrapper">
                        <img src="img/search.png" alt="" class="search__img img">
                    </div>
                    <input type="text" class="search__input" value="Search in Twitter">
                </div>
            </div>
        </div>
    </header>
    <div class="main">
        <div class="container">
            <div class="main__inner">
                <asside class="asside">
                    <nav class="menu">
                        <ul class="menu__list">
                            <li class="menu__item">
                                <img src="./img/birdhouse_tweet_twitter_icon_127117.png" alt="" class="img">
                                <a href="#">Головна</a>
                            </li>
                            <li class="menu__item">
                                <img src="./img/teg.png" alt="" class="img">
                                <a href="#">Ознайомлення</a>
                            </li>
                            <li class="menu__item">
                                <img src="./img/bell_sign_twitter_icon_127116.png" alt="" class="img">
                                <a href="#">Сповіщення</a>
                            </li>
                            <li class="menu__item">
                                <img src="./img/chat.png" alt="" class="img">
                                <a href="#">Повідомлення</a>
                            </li>
                            <li class="menu__item">
                                <img src="./img/chat_text_twitter_icon_127122.png" alt="" class="img">
                                <a href="#">Закладки</a>
                            </li>
                            <li class="menu__item">
                                <img src="./img/chat_text_twitter_icon_127122.png" alt="" class="img">
                                <a href="#">Списки</a>
                            </li>
                            <li class="menu__item">
                                <img src="./img/users.png" alt="" class="img">
                                <a href="#">Профіль</a>
                            </li>
                            <li class="menu__item">
                                <img src="./img/download.png" alt="" class="img">
                                <a href="#"> Інші дії</a>

                            </li>
                        </ul>
                    </nav>
                    <button class="twitt__btn">
                        Твітнути
                    </button>
                </asside>
                <div class="main__content">

                </div>
                <div class="main__trends">
                    <p class="warn__p">1. Actual information</p>
                    <p class="some__p">2. Some information for this side)</p>
                    <p class="some__p">3. Some information for this side)</p>
                    <p class="some__p">4. Some information for this side)</p>
                    <p class="some__p">5. Some information for this side)</p>
                    <p class="some__p">6. Some information for this side)</p>
                    <p class="some__p">7. Some information for this side)</p>
                    <p class="some__p">8. Some information for this side)</p>
                    <p class="some__p">9. Some information for this side)</p>
                    <p class="some__p">10. Some information for this side)</p>
                    <p class="some__p">11. Some information for this side)</p>
                    <p class="some__p">12. Some information for this side)</p>
                    <p class="some__p">13. Some information for this side)</p>
                    <p class="some__p">14. Some information for this side)</p>
                    <p class="some__p">15. Some information for this side)</p>
                    <p class="some__p">16. Some information for this side)</p>
                    <p class="some__p">17. Some information for this side)</p>
                    <p class="some__p">18. Some information for this side)</p>
                    <p class="some__p">19. Some information for this side)</p>
                    <p class="some__p">20. Some information for this side)</p>
                    <p class="some__p">21. Some information for this side)</p>
                    <p class="some__p">22. Some information for this side)</p>
                    <p class="some__p">23. Some information for this side)</p>
                    <p class="some__p">24. Some information for this side)</p>
                    <p class="some__p">25. Some information for this side)</p>
                    <p class="some__p">26. Some information for this side)</p>
                    <p class="some__p">27. Some information for this side)</p>
                    <p class="some__p">28. Some information for this side)</p>
                    <p class="some__p">29. Some information for this side)</p>
                    <p class="some__p">30. Some information for this side)</p>
                    <p class="some__p">31. Some information for this side)</p>
                    <p class="some__p">32. Some information for this side)</p>
                    <p class="some__p">33. Some information for this side)</p>
                    <p class="some__p">34. Some information for this side)</p>
                    <p class="some__p">35. Some information for this side)</p>
                </div>
            </div>
        </div>
    </div>

    <script src="imdex.js"></script>
</body>

</html>